#ModalContainer {
  position: absolute;
  top: 0;
  left: 0;
}

#ModalBack {
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #00000050;

  display: flex;
  align-items: center;
  justify-content: center;
}

#Modal {
  background: #fff;
  padding: 16px;
  border-radius: 16px;
  max-width: 500px;
}